Aggiornamento sicurezza WordPress 3.6.1

Pochi giorni fa è stato rilasciato un aggiornamento di sicurezza di WordPress: l’aggiornamento 3.6.1 che consigliamo a tutti i nostri clienti che attualmente utilizzano la versione 3.6.

L’aggiornamento sembra non provocare problemi con la maggior parte dei siti che attualmente funzionano con la versione 3.6 ma corregge alcuni gravi vulnerabilità che potrebbero portare a siti compromessi e  vulnerabili.

Al momento non sembra sia stato rilasciata ancora la versione 3.6.1 in italiano, ma comunque la patch dell’aggiornamento è perfettamente funzionante anche sulle versioni WP in italiano (provata su di un paio di siti).

Per chi fosse interessato ad approfondimenti tecnici ecco alcuni link interessati:

[list type=bullets-red ]

[/list]

[hr style=dotted-line margin_top= margin_bottom=]

Come effettuare l’upgrade

L’aggiornamento alla versione 3.6.1 se si dispone già della versione 3.6 è molto semplice è può essere eseguita senza troppi problemi dall’interfaccia back-office di WordPress; se invece si dispone ancora della versione 3.5.2 forse è opportuno eseguire prima un full-backup del proprio sito.

[alert color=blue align=center]In caso di dubbio è possibile richiedere supporto al nostro centro di assistenza tramite help.farnedi.it[/alert]

Ricordiamo a tutti i nostri gentili clienti che è sempre buona norma effettuare un backup su di una sezione di staging del sito (come quelle ad esempio inclusa nei pacchetti Hosting Premium e WPengine) ed effettuare gli aggiornamenti ed i testi di nuovi plug-in prima di passare sulla versione live del sito (vedi anche l’articolo su come creare una sezione di staging).

Esiste inoltre la possibilità di sottoscrivere un servizio di sicurezza ed upgrade automatico del proprio sito WordPress e plug-in, sottoscrivendo il contratto di hosting Managed WPengine o un contratto Managed personalizzato (per informazioni o preventivi scrivere a franco@farnedi.it)